Subject: PRIVATE: F2 key not working

From: [email-masked]
Date: Thu, 25 Feb 1999 15:41:14 -0600 (CST)

Full_Name: Dan Niles
Version: 2.2
CVS_Date: 
OS: Linux 2.0.35
X_Server: XFree86
Submission from: (NULL) (207.160.133.140)

I have F2 bound to a function in my .fvwm2rc.  When I upgraded to Fvwm 2.2
my binding stopped working.  When I check my .xsession-errors file I found
the following error for each time I hit F2:

/tmp/.wm_pid: No such file or directory

When I load up xev, it seems that F2 is being grabbed by the window
manager.
If I remove all F2 bindings, F2 is still being grabbed by the window
manager
and the messages still appear in .xsession-errors.

Dan

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]